Bug 1466318 - rkhunter-1.4.4 is available
Summary: rkhunter-1.4.4 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rkhunter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-29 12:22 UTC by Upstream Release Monitoring
Modified: 2017-07-20 15:19 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-07-07 23:07:25 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-06-29 12:22:12 UTC
Latest upstream release: 1.4.4
Current version/release in rawhide: 1.4.2-13.fc26
URL: http://rkhunter.sourceforge.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10221/

Comment 1 Upstream Release Monitoring 2017-06-29 12:22:18 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-06-30 21:11:03 UTC
kevin's rkhunter-1.4.4-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=914036

Comment 3 Fedora Update System 2017-06-30 21:49:12 UTC
rkhunter-1.4.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-997a5a3ba1

Comment 4 Fedora Update System 2017-06-30 22:15:38 UTC
rkhunter-1.4.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-383f2fab91

Comment 5 Fedora Update System 2017-06-30 22:15:47 UTC
rkhunter-1.4.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0ba0d21577

Comment 6 Fedora Update System 2017-07-01 20:55:01 UTC
rkhunter-1.4.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-997a5a3ba1

Comment 7 Fedora Update System 2017-07-02 02:47:34 UTC
rkhunter-1.4.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0ba0d21577

Comment 8 Fedora Update System 2017-07-02 03:23:36 UTC
rkhunter-1.4.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5b1d389235

Comment 9 Fedora Update System 2017-07-02 03:53:35 UTC
rkhunter-1.4.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f5e8476376

Comment 10 Fedora Update System 2017-07-02 11:16:45 UTC
rkhunter-1.4.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-383f2fab91

Comment 11 Nerijus Baliūnas 2017-07-03 09:33:12 UTC
On CentOS 7:
# rkhunter --propupd
Invalid SCRIPTDIR configuration option: No filename given, but it must exist.

/etc/rkhunter.conf does not have SCRIPTDIR.

Comment 12 Kevin Fenzi 2017-07-03 22:15:20 UTC
Sorry about that. ;( Will push a fixed epel7 package here in a few...

Comment 13 Fedora Update System 2017-07-03 22:44:45 UTC
rkhunter-1.4.4-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1150c5994f

Comment 14 Fedora Update System 2017-07-06 02:49:56 UTC
rkhunter-1.4.4-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1150c5994f

Comment 15 Fedora Update System 2017-07-07 23:07:25 UTC
rkhunter-1.4.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-07-12 01:51:12 UTC
rkhunter-1.4.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-07-12 03:22:51 UTC
rkhunter-1.4.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-07-19 05:18:57 UTC
rkhunter-1.4.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-07-20 15:19:33 UTC
rkhunter-1.4.4-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.